/*     23396 : 이미지 (비율형)      */
.img_ratio__23396__ {max-width:100%;vertical-align:top}
.img_ratio__23396__ * {box-sizing:border-box}
.img_ratio__23396__ a {display:block;vertical-align:top}
.img_ratio__23396__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__23396__ img {width:auto}
}

/*     23133 : 이미지      */
.img__23133__ {max-width:100%}
.img__23133__ * {box-sizing:border-box}
.img__23133__ a {display:block;vertical-align:top}
.img__23133__ img {width:px;vertical-align:top}

/*     23061 : 타이틀 텍스트      */
.title__23061__ {font-size:0; }
.title__23061__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23061__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23061__.style_top p {padding-top:10px;}
.title__23061__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23061__.style_right p {padding-right:14px;}
.title__23061__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23061__.style_bottom p {padding-bottom:12px;}
.title__23061__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23061__.style_left p {padding-left:14px;}
.title__23061__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23061__.style_circle1 p {padding-left:18px;}
.title__23061__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23061__.style_circle2 p {padding-left:18px;}
.title__23061__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23062 : 장문 텍스트      */
.textarea__23062__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23063 : 실선      */
.solid_line__23063__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23063__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23063__ {height:px;}
}

/*     23064 : 타이틀 텍스트      */
.title__23064__ {font-size:0; }
.title__23064__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23064__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23064__.style_top p {padding-top:10px;}
.title__23064__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23064__.style_right p {padding-right:14px;}
.title__23064__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23064__.style_bottom p {padding-bottom:12px;}
.title__23064__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23064__.style_left p {padding-left:14px;}
.title__23064__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23064__.style_circle1 p {padding-left:18px;}
.title__23064__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23064__.style_circle2 p {padding-left:18px;}
.title__23064__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23065 : 장문 텍스트      */
.textarea__23065__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23066 : 실선      */
.solid_line__23066__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23066__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23066__ {height:px;}
}

/*     23067 : 타이틀 텍스트      */
.title__23067__ {font-size:0; }
.title__23067__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23067__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23067__.style_top p {padding-top:10px;}
.title__23067__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23067__.style_right p {padding-right:14px;}
.title__23067__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23067__.style_bottom p {padding-bottom:12px;}
.title__23067__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23067__.style_left p {padding-left:14px;}
.title__23067__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23067__.style_circle1 p {padding-left:18px;}
.title__23067__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23067__.style_circle2 p {padding-left:18px;}
.title__23067__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23068 : 장문 텍스트      */
.textarea__23068__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23069 : 실선      */
.solid_line__23069__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23069__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23069__ {height:px;}
}

/*     23070 : 타이틀 텍스트      */
.title__23070__ {font-size:0; }
.title__23070__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23070__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23070__.style_top p {padding-top:10px;}
.title__23070__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23070__.style_right p {padding-right:14px;}
.title__23070__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23070__.style_bottom p {padding-bottom:12px;}
.title__23070__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23070__.style_left p {padding-left:14px;}
.title__23070__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23070__.style_circle1 p {padding-left:18px;}
.title__23070__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23070__.style_circle2 p {padding-left:18px;}
.title__23070__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23071 : 장문 텍스트      */
.textarea__23071__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23072 : 실선      */
.solid_line__23072__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23072__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23072__ {height:px;}
}

/*     23073 : 타이틀 텍스트      */
.title__23073__ {font-size:0; }
.title__23073__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23073__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23073__.style_top p {padding-top:10px;}
.title__23073__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23073__.style_right p {padding-right:14px;}
.title__23073__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23073__.style_bottom p {padding-bottom:12px;}
.title__23073__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23073__.style_left p {padding-left:14px;}
.title__23073__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23073__.style_circle1 p {padding-left:18px;}
.title__23073__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23073__.style_circle2 p {padding-left:18px;}
.title__23073__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23074 : 장문 텍스트      */
.textarea__23074__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23075 : 실선      */
.solid_line__23075__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23075__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23075__ {height:px;}
}

/*     23076 : 타이틀 텍스트      */
.title__23076__ {font-size:0; }
.title__23076__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23076__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23076__.style_top p {padding-top:10px;}
.title__23076__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23076__.style_right p {padding-right:14px;}
.title__23076__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23076__.style_bottom p {padding-bottom:12px;}
.title__23076__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23076__.style_left p {padding-left:14px;}
.title__23076__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23076__.style_circle1 p {padding-left:18px;}
.title__23076__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23076__.style_circle2 p {padding-left:18px;}
.title__23076__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23077 : 장문 텍스트      */
.textarea__23077__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23078 : 실선      */
.solid_line__23078__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23078__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23078__ {height:px;}
}

/*     23079 : 타이틀 텍스트      */
.title__23079__ {font-size:0; }
.title__23079__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23079__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23079__.style_top p {padding-top:10px;}
.title__23079__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23079__.style_right p {padding-right:14px;}
.title__23079__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23079__.style_bottom p {padding-bottom:12px;}
.title__23079__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23079__.style_left p {padding-left:14px;}
.title__23079__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23079__.style_circle1 p {padding-left:18px;}
.title__23079__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23079__.style_circle2 p {padding-left:18px;}
.title__23079__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23080 : 장문 텍스트      */
.textarea__23080__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23081 : 실선      */
.solid_line__23081__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23081__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23081__ {height:px;}
}

/*     23082 : 타이틀 텍스트      */
.title__23082__ {font-size:0; }
.title__23082__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23082__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23082__.style_top p {padding-top:10px;}
.title__23082__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23082__.style_right p {padding-right:14px;}
.title__23082__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23082__.style_bottom p {padding-bottom:12px;}
.title__23082__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23082__.style_left p {padding-left:14px;}
.title__23082__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23082__.style_circle1 p {padding-left:18px;}
.title__23082__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23082__.style_circle2 p {padding-left:18px;}
.title__23082__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23083 : 장문 텍스트      */
.textarea__23083__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23104 : 실선      */
.solid_line__23104__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23104__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23104__ {height:px;}
}

/*     23105 : 타이틀 텍스트      */
.title__23105__ {font-size:0; }
.title__23105__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23105__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23105__.style_top p {padding-top:10px;}
.title__23105__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23105__.style_right p {padding-right:14px;}
.title__23105__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23105__.style_bottom p {padding-bottom:12px;}
.title__23105__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23105__.style_left p {padding-left:14px;}
.title__23105__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23105__.style_circle1 p {padding-left:18px;}
.title__23105__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23105__.style_circle2 p {padding-left:18px;}
.title__23105__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23106 : 장문 텍스트      */
.textarea__23106__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23092 : 실선      */
.solid_line__23092__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23092__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23092__ {height:px;}
}

/*     23102 : 타이틀 텍스트      */
.title__23102__ {font-size:0; }
.title__23102__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23102__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23102__.style_top p {padding-top:10px;}
.title__23102__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23102__.style_right p {padding-right:14px;}
.title__23102__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23102__.style_bottom p {padding-bottom:12px;}
.title__23102__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23102__.style_left p {padding-left:14px;}
.title__23102__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23102__.style_circle1 p {padding-left:18px;}
.title__23102__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23102__.style_circle2 p {padding-left:18px;}
.title__23102__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23103 : 장문 텍스트      */
.textarea__23103__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23095 : 실선      */
.solid_line__23095__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23095__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23095__ {height:px;}
}

/*     23087 : 타이틀 텍스트      */
.title__23087__ {font-size:0; }
.title__23087__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23087__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23087__.style_top p {padding-top:10px;}
.title__23087__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23087__.style_right p {padding-right:14px;}
.title__23087__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23087__.style_bottom p {padding-bottom:12px;}
.title__23087__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23087__.style_left p {padding-left:14px;}
.title__23087__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23087__.style_circle1 p {padding-left:18px;}
.title__23087__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23087__.style_circle2 p {padding-left:18px;}
.title__23087__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23088 : 장문 텍스트      */
.textarea__23088__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23089 : 실선      */
.solid_line__23089__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23089__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23089__ {height:px;}
}

/*     23093 : 타이틀 텍스트      */
.title__23093__ {font-size:0; }
.title__23093__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23093__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23093__.style_top p {padding-top:10px;}
.title__23093__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23093__.style_right p {padding-right:14px;}
.title__23093__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23093__.style_bottom p {padding-bottom:12px;}
.title__23093__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23093__.style_left p {padding-left:14px;}
.title__23093__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23093__.style_circle1 p {padding-left:18px;}
.title__23093__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23093__.style_circle2 p {padding-left:18px;}
.title__23093__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23094 : 장문 텍스트      */
.textarea__23094__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     23086 : 실선      */
.solid_line__23086__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__23086__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__23086__ {height:px;}
}

/*     23096 : 타이틀 텍스트      */
.title__23096__ {font-size:0; }
.title__23096__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__23096__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__23096__.style_top p {padding-top:10px;}
.title__23096__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__23096__.style_right p {padding-right:14px;}
.title__23096__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__23096__.style_bottom p {padding-bottom:12px;}
.title__23096__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__23096__.style_left p {padding-left:14px;}
.title__23096__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__23096__.style_circle1 p {padding-left:18px;}
.title__23096__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__23096__.style_circle2 p {padding-left:18px;}
.title__23096__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     23097 : 장문 텍스트      */
.textarea__23097__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     28275 : 타이틀 텍스트      */
.title__28275__ {font-size:0;}
.title__28275__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__28275__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__28275__.style_top p {padding-top:10px;}
.title__28275__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__28275__.style_right p {padding-right:14px;}
.title__28275__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__28275__.style_bottom p {padding-bottom:12px;}
.title__28275__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__28275__.style_left p {padding-left:14px;}
.title__28275__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__28275__.style_circle1 p {padding-left:18px;}
.title__28275__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__28275__.style_circle2 p {padding-left:18px;}
.title__28275__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__28275__ p {font-size:24px;}
	.title__28275__.style_top p:before {width:24px;}
	.title__28275__.style_right p:before {height:24px;}
	.title__28275__.style_bottom p:before {width:24px;}
	.title__28275__.style_left p:before {height:24px;}
}

/*     26518 : 아이콘 + 글 박스      */
.img_ratio__26518__ {background:#3655ad}
.img_ratio__26518__ * {box-sizing:border-box}
.img_ratio__26518__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__26518__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__26518__ .img_inner .figure img {vertical-align:top}
.img_ratio__26518__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__26518__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__26518__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__26518__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__26518__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__26518__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__26518__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__26518__ .img_inner {padding:0 15px}
	.img_ratio__26518__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__26518__ .img_inner .caption .title {font-size:18px}
	.img_ratio__26518__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__26518__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__26518__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__26518__ .img_inner {padding:0 20px}
	.img_ratio__26518__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__26518__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__26518__ .img_inner .caption .title {font-size:22px}
	.img_ratio__26518__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__26518__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     71118 : 고객센터      */
.img_ratio__71118__ {background:#f3855b}
.img_ratio__71118__ * {box-sizing:border-box}
.img_ratio__71118__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__71118__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__71118__ .img_inner .figure img {vertical-align:top}
.img_ratio__71118__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__71118__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__71118__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__71118__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__71118__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__71118__ .img_inner {padding:0 15px}
	.img_ratio__71118__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__71118__ .img_inner .caption .title {font-size:18px}
	.img_ratio__71118__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__71118__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__71118__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__71118__ .img_inner {padding:0 20px}
	.img_ratio__71118__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__71118__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__71118__ .img_inner .caption .title {font-size:22px}
	.img_ratio__71118__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__71118__ .img_inner .caption .cs_num {font-size:25px}
}

/*     26520 : 고객센터      */
.img_ratio__26520__ {background:#e8b844}
.img_ratio__26520__ * {box-sizing:border-box}
.img_ratio__26520__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__26520__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__26520__ .img_inner .figure img {vertical-align:top}
.img_ratio__26520__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__26520__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__26520__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__26520__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__26520__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__26520__ .img_inner {padding:0 15px}
	.img_ratio__26520__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__26520__ .img_inner .caption .title {font-size:18px}
	.img_ratio__26520__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__26520__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__26520__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__26520__ .img_inner {padding:0 20px}
	.img_ratio__26520__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__26520__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__26520__ .img_inner .caption .title {font-size:22px}
	.img_ratio__26520__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__26520__ .img_inner .caption .cs_num {font-size:25px}
}

/*     28278 : 타이틀 텍스트      */
.title__28278__ {font-size:0;}
.title__28278__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__28278__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__28278__.style_top p {padding-top:10px;}
.title__28278__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__28278__.style_right p {padding-right:14px;}
.title__28278__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__28278__.style_bottom p {padding-bottom:12px;}
.title__28278__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__28278__.style_left p {padding-left:14px;}
.title__28278__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__28278__.style_circle1 p {padding-left:18px;}
.title__28278__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__28278__.style_circle2 p {padding-left:18px;}
.title__28278__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__28278__ p {font-size:24px;}
	.title__28278__.style_top p:before {width:24px;}
	.title__28278__.style_right p:before {height:24px;}
	.title__28278__.style_bottom p:before {width:24px;}
	.title__28278__.style_left p:before {height:24px;}
}

/*     140055 : 이미지      */
.img__140055__ {max-width:100%}
.img__140055__ * {box-sizing:border-box}
.img__140055__ a {display:block;vertical-align:top}
.img__140055__ img {width:px;vertical-align:top}
.mo_img { display:none; }

@media(max-width:600px){
.mo_img { display:block; }
.pc_img { display:none; }
}

/*     53209 : HTML 편집기      */
.html__53209__ * {line-height:1.4em}

